Twenty Year Anniversary
Showing 1 - 15 of 15 RSS Feed

Files Date: 2017-09-18

Debian Security Advisory 3976-1
Posted Sep 18, 2017
Authored by Debian | Site debian.org

Debian Linux Security Advisory 3976-1 - Marcin 'Icewall' Noga of Cisco Talos discovered two vulnerabilities in freexl, a library to read Microsoft Excel spreadsheets, which might result in denial of service or the execution of arbitrary code if a malformed Excel file is opened.

tags | advisory, denial of service, arbitrary, vulnerability
systems | cisco, linux, debian
advisories | CVE-2017-2923, CVE-2017-2924
MD5 | 8b3157a35081512438053a2d850fe273
Gentoo Linux Security Advisory 201709-09
Posted Sep 18, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201709-9 - A command injection vulnerability in Subversion may allow remote attackers to execute arbitrary code. Versions less than 1.9.7 are affected.

tags | advisory, remote, arbitrary
systems | linux, gentoo
advisories | CVE-2017-9800
MD5 | 1f318f458012ed3bb2fb04bcb5c3a084
Gentoo Linux Security Advisory 201709-10
Posted Sep 18, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201709-10 - A command injection vulnerability in Git may allow remote attackers to execute arbitrary code. Versions less than 2.13.5 are affected.

tags | advisory, remote, arbitrary
systems | linux, gentoo
advisories | CVE-2017-1000117
MD5 | 87c2e76385269538182e57e567c19ac7
Gentoo Linux Security Advisory 201709-11
Posted Sep 18, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201709-11 - Gentoo's GIMPS ebuilds are vulnerable to privilege escalation due to improper permissions. A local attacker could use it to gain root privileges. Versions less than 28.10-r1 are affected.

tags | advisory, local, root
systems | linux, gentoo
advisories | CVE-2017-14484
MD5 | c88f541b6a168b9f0e88964c59cf0ef8
Gentoo Linux Security Advisory 201709-12
Posted Sep 18, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201709-12 - A vulnerability in module File::Path for Perl allows local attackers to set arbitrary mode values on arbitrary files bypassing security restrictions. Versions less than 5.24.1-r2 are affected.

tags | advisory, arbitrary, local, perl
systems | linux, gentoo
advisories | CVE-2017-6512
MD5 | 5620847c3a8f249a70ab67b6ec52b2b1
Gentoo Linux Security Advisory 201709-13
Posted Sep 18, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201709-13 - A vulnerability in SquirrelMail might allow remote attackers to execute arbitrary code. Versions less than 1.4.23_pre20140426 are affected.

tags | advisory, remote, arbitrary
systems | linux, gentoo
advisories | CVE-2017-7692
MD5 | cb232401734b30b4a34acc080d281ec5
Gentoo Linux Security Advisory 201709-14
Posted Sep 18, 2017
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201709-14 - Multiple vulnerabilities have been found in cURL, the worst of which may allow attackers to bypass intended restrictions. Versions less than 7.55.1 are affected.

tags | advisory, vulnerability
systems | linux, gentoo
advisories | CVE-2017-1000099, CVE-2017-1000100, CVE-2017-1000101, CVE-2017-7407, CVE-2017-7468
MD5 | 377d37f8cbbeb5ad23ef30e363f705fe
Red Hat Security Advisory 2017-2674-01
Posted Sep 18, 2017
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2017-2674-01 - Red Hat Mobile Application Platform 4.5 is delivered as a set of Docker-formatted container images.

tags | advisory
systems | linux, redhat
advisories | CVE-2017-1000117, CVE-2017-7552, CVE-2017-7553, CVE-2017-7554
MD5 | 1776360c92ea4cd1c7cf60450b351280
Red Hat Security Advisory 2017-2675-01
Posted Sep 18, 2017
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2017-2675-01 - Red Hat Mobile Application Platform 4.5 consists of three main components: Core - development and management of apps occurs in the RHMAP Core, which can be installed either in an on-premise installation of OpenShift Container Platform 3.x. MBaaS - Application data, runtimes, and integrations are deployed to the RHMAP MBaaS installed on OpenShift Container Platform 3.x. Build Farm - deployed separately from the Core and the MBaaS, the Build Farm is shared between all instances of RHMAP. Third-party Linux, Windows, and Apple server hosting providers are used to support building client app binaries for all platforms.

tags | advisory
systems | linux, redhat, windows, apple
advisories | CVE-2017-1000117, CVE-2017-7552, CVE-2017-7553, CVE-2017-7554
MD5 | 99a6e0d3fc9dfeb7ace4c6a777026fdb
Ubuntu Security Notice USN-3346-2
Posted Sep 18, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3346-2 - USN-3346-1 fixed vulnerabilities in Bind. The fix for CVE-2017-3142 introduced a regression in the ability to receive an AXFR or IXFR in the case where TSIG is used and not every message is signed. This update fixes the problem. In addition, this update adds the new root zone key signing key. Various other issues were also addressed.

tags | advisory, root, vulnerability
systems | linux, ubuntu
advisories | CVE-2017-3142, CVE-2017-3143
MD5 | 6f82feb480bd6612b9d8ced44919b34e
Ubuntu Security Notice USN-3418-1
Posted Sep 18, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3418-1 - It was discovered that the GDK-PixBuf library did not properly handle certain jpeg images. If an user or automated system were tricked into opening a specially crafted jpeg file, a remote attacker could use this flaw to cause GDK-PixBuf to crash, resulting in a denial of service, or possibly execute arbitrary code. It was discovered that the GDK-PixBuf library did not properly handle certain tiff images. If an user or automated system were tricked into opening a specially crafted tiff file, a remote attacker could use this flaw to cause GDK-PixBuf to crash, resulting in a denial of service, or possibly execute arbitrary code. Various other issues were also addressed.

tags | advisory, remote, denial of service, arbitrary
systems | linux, ubuntu
advisories | CVE-2017-2862, CVE-2017-2870, CVE-2017-6311
MD5 | 6ea24115becec07c142c0e43fe654ace
Ubuntu Security Notice USN-3419-1
Posted Sep 18, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3419-1 - It was discovered that a buffer overflow existed in the Bluetooth stack of the Linux kernel when handling L2CAP configuration responses. A physically proximate attacker could use this to cause a denial of service. It was discovered that a buffer overflow existed in the Broadcom FullMAC WLAN driver in the Linux kernel. A local attacker could use this to cause a denial of service or possibly execute arbitrary code. Various other issues were also addressed.

tags | advisory, denial of service, overflow, arbitrary, kernel, local
systems | linux, ubuntu
advisories | CVE-2017-1000251, CVE-2017-7541
MD5 | 92aeaa436f6bfa57fe57572a3f55d3a8
Ubuntu Security Notice USN-3419-2
Posted Sep 18, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3419-2 - USN-3419-1 fixed vulnerabilities in the Linux kernel for Ubuntu 17.04. This update provides the corresponding updates for the Linux Hardware Enablement kernel from Ubuntu 17.04 for Ubuntu 16.04 LTS. It was discovered that a buffer overflow existed in the Bluetooth stack of the Linux kernel when handling L2CAP configuration responses. A physically proximate attacker could use this to cause a denial of service. Various other issues were also addressed.

tags | advisory, denial of service, overflow, kernel, vulnerability
systems | linux, ubuntu
advisories | CVE-2017-1000251, CVE-2017-7541
MD5 | fa369a196a24f47e3a1a80466702ae48
Ubuntu Security Notice USN-3420-2
Posted Sep 18, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3420-2 - USN-3420-1 fixed vulnerabilities in the Linux kernel for Ubuntu 16.04 LTS. This update provides the corresponding updates for the Linux Hardware Enablement kernel from Ubuntu 16.04 LTS for Ubuntu 14.04 LTS. It was discovered that a buffer overflow existed in the Bluetooth stack of the Linux kernel when handling L2CAP configuration responses. A physically proximate attacker could use this to cause a denial of service. Various other issues were also addressed.

tags | advisory, denial of service, overflow, kernel, vulnerability
systems | linux, ubuntu
advisories | CVE-2017-1000251, CVE-2017-10663, CVE-2017-12762, CVE-2017-8831
MD5 | e177f243659fd3ccbffa320d4a3677ca
Ubuntu Security Notice USN-3421-1
Posted Sep 18, 2017
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3421-1 - It was discovered that Libidn2 incorrectly handled certain input. A remote attacker could possibly use this issue to cause Libidn2 to crash, resulting in a denial of service.

tags | advisory, remote, denial of service
systems | linux, ubuntu
MD5 | 3bed95d5ea26f28c5276b97bdec3ac22
Page 1 of 1
Back1Next

File Archive:

December 2018

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Dec 1st
    11 Files
  • 2
    Dec 2nd
    1 Files
  • 3
    Dec 3rd
    18 Files
  • 4
    Dec 4th
    40 Files
  • 5
    Dec 5th
    16 Files
  • 6
    Dec 6th
    50 Files
  • 7
    Dec 7th
    12 Files
  • 8
    Dec 8th
    1 Files
  • 9
    Dec 9th
    1 Files
  • 10
    Dec 10th
    15 Files
  • 11
    Dec 11th
    30 Files
  • 12
    Dec 12th
    25 Files
  • 13
    Dec 13th
    15 Files
  • 14
    Dec 14th
    0 Files
  • 15
    Dec 15th
    0 Files
  • 16
    Dec 16th
    0 Files
  • 17
    Dec 17th
    0 Files
  • 18
    Dec 18th
    0 Files
  • 19
    Dec 19th
    0 Files
  • 20
    Dec 20th
    0 Files
  • 21
    Dec 21st
    0 Files
  • 22
    Dec 22nd
    0 Files
  • 23
    Dec 23rd
    0 Files
  • 24
    Dec 24th
    0 Files
  • 25
    Dec 25th
    0 Files
  • 26
    Dec 26th
    0 Files
  • 27
    Dec 27th
    0 Files
  • 28
    Dec 28th
    0 Files
  • 29
    Dec 29th
    0 Files
  • 30
    Dec 30th
    0 Files
  • 31
    Dec 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2018 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close